Cyberduck Mountain Duck CLI

#1379 closed enhancement (wontfix)

Show file transfer progress in dock icon

Reported by: chucksense Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 2.7.3
Severity: normal Keywords: dock icon, progress
Cc: Architecture:
Platform: Mac OS X 10.6

Description

It would be great to have a transfer progress indicator in the dock icon (a la Toast during a burn):

http://www.chuckburt.com/misc/skitch/skitched-20071202-114323.png

Change History (10)

comment:1 Changed on Dec 3, 2007 at 7:39:48 AM by dkocher

  • Component changed from core to interface

comment:2 follow-up: Changed on Feb 5, 2008 at 11:14:55 PM by tristan@…

+1 vote for this feature. Might be better to show up/down as just one number (bandwidth) similar to menumeters or Transmission

comment:3 in reply to: ↑ 2 ; follow-up: Changed on Feb 20, 2008 at 12:36:40 PM by anonymous

Replying to tristan@otierey.net:

+1 vote for this feature. Might be better to show up/down as just one number (bandwidth) similar to menumeters or Transmission

+1 , me too

comment:5 Changed on May 11, 2008 at 10:24:21 AM by dkocher

  • Milestone set to 3.1
  • Status changed from new to assigned

comment:6 in reply to: ↑ 3 Changed on May 26, 2008 at 12:45:02 AM by anonymous

Replying to anonymous:

Replying to tristan@otierey.net:

+1 vote for this feature. Might be better to show up/down as just one number (bandwidth) similar to menumeters or Transmission

+1 , me too

+1 me three!

comment:7 Changed on Jul 17, 2008 at 11:11:14 PM by dkocher

  • Milestone 3.0.2 deleted

comment:8 Changed on Sep 1, 2009 at 5:47:12 PM by explore_dni@…

+1 vote for this feature.

comment:9 Changed on Apr 23, 2010 at 6:09:01 AM by yla

  • Platform set to Mac OS X 10.6

#4407 closed as duplicate.

comment:10 Changed on Aug 10, 2010 at 8:59:31 AM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

Closed in favor of #3808.

Note: See TracTickets for help on using tickets.
swiss made software